/* undo some default styling of common (X)HTML browsers
************************************************************/

/* Avoid browser default inconsistent heading, 
* font-sizes and pre/code
********************************************************/
body,h3,h4,h5,h6,pre,code,td {
	font-size:1em;
}

/* Remove inconsistent (among browsers) - 
* default padding or margin 
********************************************************/
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,html,blockquote,
fieldset,input,label,div,dd,dt,dl,table,tr,td,img,hr,p {
	margin:0; padding:0;
}

/* prevent blue linked image borders
********************************************************/
a img,:link img,:visited img,fieldset {
	border:none;
}
/* EVERYTHING ABOVE IS TO ENSURE STABILITY, not added by me (icee) */

html {
	height: 100%
}

* html { /* IE6 Hack so text will continue with height*/
	height: 100%;
}

body {
	font-family: Arial;
	background-color: #c9c9c9;
	background-image: url("img/bg.gif");
	font-size: 12px;
	position: relative;
	text-align: left;
	margin: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 100%;
}
p {
	padding: 0px 15px 15px 15px;
}
a {
	color: #2C4367;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	cursor: hand;
}
h1 {
	font-size: 20px;
	margin: 15px;
}

.submit {
	/*background-color: #d2d2d2;*/
	background-image: URL("img/input_bg.gif");
	border: 1px SOLID #acacac;
	padding: 0px 4px 0px 4px;
	margin: 0px;
	height: 20px;
	cursor: hand;
}
.submit:hover {
	/*background-color: #d2d2d2;*/
	border: 1px SOLID #000000;
}
.font_small {
	font-size: 10px;
}
.font_small01 {
	font-size: 12px;
}
.font_large {
	font-size: 17px;
}

.obs {
	font-size: 10px;
	padding-left: 170px;
	color: #4B4B4B;
}
.center {
	text-align: center;
}
.fraga {
	font-weight: bold;
}
.divider {
	border-top: 1px SOLID #ACACAC;
	font-size: 1px;
	height: 10px;
}
.header, .stoder {
	/*color: #313F6F;*/
	padding-bottom: 0px;
}
.table_startsidan p, .table_startsidan form {
	border: 2px SOLID #d1d1d1;
	padding-top: 12px;
	margin-right: 5px;
}
.table_startsidan p.link_box{
	padding: 12px 5px 12px 5px;
}
.table_startsidan form {
	margin-bottom: 10px;
}

/* LAYOUT */
#main_container {
	width: 747px;
	background-image: url("img/main_bg.gif");
	margin: auto;
	padding-left: 10px;
	padding-right: 10px;
}
#header {
	margin-bottom: 10px;
}
#form_left {
	float: left;
	width: 155px;
	padding: 0px 0px 0px 15px;
	font-size: 12px;
}
#form_right {
	color: #CC0000;
	font-size: 10px;
}
#left_window {
	text-align: left;
	font-size: 17px;
}
#tophead {
	text-align: center;
	height: 9px;
	padding-top: 10px;
}
.stoder {
	font-size: 17px;
	font-weight: bold;
	padding-bottom: 25px;
	padding-top: 10px;
	
}
#right_window {
	font-size: 12px;
	text-align: center;
}
.menu {
	font-size: 13px;
	text-align: center;
	margin-right: 0;
	margin-bottom: 10px;
}
#footer {
	font-size: 13px;
	padding-top: 0px;
	background-image: url("img/footer.jpg");
	height: 25px;
	padding-top: 10px;
	width: 747px;
	font-weight: bold;
	color: #888888;
}
#footer_bg {
	font-size: 1px;
	height: 4px;
	margin: auto;
	width: 749px;
}